"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=TR"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Storage Connectors eklentisi, kullanıcının çevrimiçi veri havuzlarından aldığı içeriği entegre eder."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Kişisel"
"storageAccountLabelBusiness=Şirket"
"storageAccountLabelPersonalGoogleDrive=My Drive"
"storageAccountLabelDrive=Drive"
"storagAppInformNetworkDisconnectedErrorText=Internet Bağlantısı yok. Lütfen bilgisayarınızı Internet'e bağlayın ve yeniden deneyin."
"storagAppInformGeneralAddAccountErrorText=Hesabınız eklenirken bir hata oluştu. Lütfen daha sonra tekrar deneyin."
"storagAppInformGeneralRemoveAccountErrorText=Hesabınız kaldırılırken bir hata oluştu. Lütfen daha sonra tekrar deneyin."
"storagAppInformSSOAddAccountErrorText=Hesabınız eklenirken bir hata oluştu. Farklı bir hesapla oturum açmış olabilirsiniz. Lütfen ilgili hesaptaki oturumunuzu sonlandırın ve tekrar deneyin."
"storagAppInformErrorButtonText=Tamam"
"storageDownloadingFile=Dosya %{ AdobeBlueHeron }% konumundan indiriliyor..."
"storageSavingFile=%{ AdobeBlueHeron }% konumuna kaydediliyor %$PROGRESS$"
"storageConflictedCopyFilename=Çakışan Kopya"
"storageConflictedCopyFilenameWithUsername=%{name}% Adlı Dosyanın Çakışan Kopyası"
"storagAppOutdatedApiText=%{PRODUCT}% ürününün bu özelliği desteklemeyen eski bir sürümünü kullanıyorsunuz. Bu özelliği kullanmak için lütfen son sürüme güncelleyin."
"$$$/ControlsStrings/OK=Tamam"
"$$$/ControlsStrings/Cancel=İptal"
